@charset "UTF-8";
/* ====================
  レスポンシブ設定
====================*/
/* ====================
  フォント設定
====================*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Shadows+Into+Light&display=swap");
/* ====================
  変数設定
====================*/
/* ====================
  基本設定
====================*/
html {
  height: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: medium;
  line-height: 1.5;
  font-family: 'Noto Serif JP', '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Meiryo UI', 'メイリオ', Meiryo, serif;
  letter-spacing: .1em;
  scroll-behavior: smooth;
}

html *, html *::after, html *::before {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

body {
  height: 100%;
  color: #333;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: baseline;
}

a {
  text-decoration: none;
  color: #666;
}

a:hover {
  color: #999;
}

/* ====================
  共通設定
====================*/
.l-centering {
  max-width: 1160px;
  width: 95%;
  margin: 0 auto;
}

.l-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.l-block {
  font: inherit;
  display: inline-block;
}

/* ====================
  スクロールしてフェードイン
====================*/
/*アニメーション要素のスタイル*/
.animation {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 1s;
  transition: 1s;
  -webkit-transform: translateY(20%);
          transform: translateY(20%);
}

/*アニメーション要素までスクロールした時のスタイル*/
.active {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

/* ====================
  アクセシビリティ
====================*/
.screen-reader-text {
  position: absolute;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  width: 1px;
  height: 1px;
}

/* ====================
  レイアウト 装飾 モジュール
====================*/
/* - - - - - - - - - -
  ヘッダー
*/
.l-header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1000000;
  background-color: rgba(255, 255, 255, 0.3);
  padding: .5em 0;
}

.logo-img {
  height: 3em;
}

.fab {
  font-size: 2em;
  padding: .25em;
  color: #fbb03b;
}

.l-snsicon li:last-of-type .fab {
  padding-right: 0;
}

@media screen and (min-width: 768px) {
  .logo-img {
    height: 4em;
  }
  .l-header-nav .l-global-nav a {
    display: inline-block;
    padding: 1em .5em;
  }
  .l-header-nav .fab {
    font-size: 3em;
    padding: .166em;
  }
}

/* ===== min-width: $tab =====*/
@media screen and (min-width: 1024px) {
  .logo-img {
    height: 5em;
  }
  .l-header-nav .l-global-nav a {
    padding: 1.5em 1em;
  }
  .l-header-nav .fab {
    padding: .333em;
  }
}

/* ===== min-width: $pc =====*/
/* - - - - - - - - - -
  グローバルナビ
*/
.l-global-nav {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding-top: 5em;
  width: 100%;
  height: 120%;
  background-color: rgba(0, 0, 0, 0.9);
  -webkit-transition: -webkit-transform .3s ease-in-out;
  transition: -webkit-transform .3s ease-in-out;
  transition: transform .3s ease-in-out;
  transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}

.l-global-nav.l-flex {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.l-global-nav li {
  text-align: center;
}

.l-global-nav li + li {
  border-top: 1px dashed #666;
}

.l-global-nav li a {
  display: block;
  padding: 2em 0;
  color: #fff;
  text-decoration: none;
}

.l-global-nav li a .en {
  font-size: .75em;
  color: #ccc;
}

.l-global-nav li a:hover {
  background-color: #000;
  color: #fff;
}

.is-active-drawer .l-global-nav {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

@media screen and (min-width: 768px) {
  .l-global-nav {
    position: static;
    padding: 0;
    width: auto;
    background-color: transparent;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  .l-global-nav.l-flex {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .l-global-nav li + li {
    border: none;
  }
  .l-global-nav li a {
    color: #666;
  }
  .l-global-nav li a .en {
    font-size: .75em;
    color: #999;
  }
  .l-global-nav li a:hover {
    color: #999;
    background-color: inherit;
  }
}

/* ===== min-width: $tab =====*/
/* - - - - - - - - - -
  ハンバーガーボタン（SPのみ）
*/
.button-hamburger {
  position: relative;
  z-index: 1000000000;
  padding: 0;
  margin: auto 0;
  margin-right: .75em;
  outline: 0;
  border: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: transparent;
  cursor: pointer;
  width: 32px;
  height: 32px;
}

.hamburger {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  margin: auto;
  background-color: #999;
  width: 26px;
  height: 2px;
}

.hamburger::before, .hamburger::after {
  position: absolute;
  content: '';
  display: block;
  background-color: inherit;
  width: 100%;
  height: 100%;
  -webkit-transition: -webkit-transform .2s ease-in-out;
  transition: -webkit-transform .2s ease-in-out;
  transition: transform .2s ease-in-out;
  transition: transform .2s ease-in-out, -webkit-transform .2s ease-in-out;
}

.hamburger::before {
  top: -10px;
}

.hamburger::after {
  top: 10px;
}

.is-active-drawer .hamburger {
  background-color: transparent;
}

.is-active-drawer .hamburger::before, .is-active-drawer .hamburger::after {
  top: 0;
  background-color: #ccc;
}

.is-active-drawer .hamburger::before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.is-active-drawer .hamburger::after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

@media screen and (min-width: 768px) {
  .button-hamburger {
    display: none;
  }
}

/* ===== min-width: $tab =====*/
/* - - - - - - - - - -
  コンテンツ部分の設定
*/
.l-container {
  padding: 6em 0 10em;
}

.l-contents-wrap {
  margin-bottom: 2em;
}

.title-primary {
  font-family: 'Shadows Into Light', cursive, serif;
  font-weight: normal;
  font-style: normal;
  letter-spacing: .125em;
  font-size: 2em;
  border-bottom: 2px dashed #666;
  position: relative;
  z-index: 1000;
  letter-spacing: .5em;
  display: inline-block;
}

.title-primary .ja {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 1em;
  font-size: .4em;
  color: #fbb03b;
  opacity: .8;
  z-index: -1000;
}

.center {
  text-align: center;
}

.l-title {
  text-align: center;
  margin-bottom: 1.5em;
  padding-bottom: .75em;
}

.text-primary {
  font-size: 1em;
  line-height: 2.5;
}

.l-first-text {
  text-align: center;
  margin-bottom: 8em;
}

@media screen and (min-width: 768px) {
  .text-primary {
    line-height: 3;
  }
}

/* ===== min-width: $tab =====*/
@media screen and (min-width: 1024px) {
  .l-container {
    padding: 10em 0 15em;
  }
  .l-contents-wrap {
    margin-bottom: 4em;
  }
  .l-title {
    font-size: 3em;
    text-align: center;
    margin-bottom: 1.333em;
  }
  .text-primary {
    line-height: 4;
    font-size: 1em;
  }
}

/* ===== min-width: $pc =====*/
/* - - - - - - - - - -
  ボタン
*/
.l-section-button {
  margin: 0 auto;
  max-width: 320px;
}

.button {
  font-family: "Shippori Mincho", serif;
  text-align: center;
  display: block;
  position: relative;
  padding: 1em;
  background-color: #fbb03b;
}

.button-primary {
  border: 1px solid #999;
  color: #333;
  z-index: 1;
}

.button-primary::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 100%;
  left: 0;
  width: inherit;
  height: inherit;
  background-color: #fff;
  z-index: -1;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.button-primary:hover::before {
  bottom: 0;
}

.button-primary::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10%;
  display: inline-block;
  width: 3em;
  border-bottom: 1px solid #333;
  height: .5em;
  border-right: 1px solid #333;
  margin: auto 0;
  -webkit-transform: skew(45deg);
          transform: skew(45deg);
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.button-primary:hover {
  color: #fbb03b;
  border: 1px solid #fbb03b;
}

.button-primary:hover::after {
  right: 7%;
  border-right: 1px solid #fbb03b;
  border-bottom: 1px solid #fbb03b;
}

/* - - - - - - - - - -
  フッター
*/
footer {
  background-color: #333;
  color: #ccc;
  text-align: center;
  line-height: 2;
  font-size: .75em;
}

footer a {
  color: #ccc;
}

footer .logo-secondary img {
  width: 30%;
  max-width: 120px;
}

footer .footer-icon img {
  width: 40px;
}

footer .footer-large-text {
  font-size: 1.5em;
  font-family: "Shippori Mincho", serif;
}

footer .to-contact {
  line-height: 5;
  background-image: url(../img/common/contact.jpg);
  background-image: image-set(url(../img/common/contact.jpg) 1x, url(../img/common/contact@2x.jpg) 2x);
  background-image: -webkit-image-set(url(../img/common/contact.jpg) 1x, url(../img/common/contact@2x.jpg) 2x);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-bottom: 1.5em;
  position: relative;
}

footer .to-contact span {
  line-height: 2;
  display: inline-block;
  padding: 0 1em;
  background-color: rgba(0, 0, 0, 0.4);
  color: #eee;
}

footer .l-footer-copyright {
  font-size: .75em;
}

.l-footer {
  padding: 7em 0 2em;
}

.l-footer .l-footer-logo {
  margin-bottom: 2em;
}

.l-footer .l-flex {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.l-footer .l-contact-block {
  margin-top: 2em;
  margin-bottom: 3.5em;
}

.l-footer .l-contact-block a {
  display: block;
  margin-top: 2em;
}

.l-footer .l-footer-nav {
  line-height: 5em;
  padding-bottom: 2em;
}

.l-footer .l-footer-nav a {
  display: block;
}

.l-footer .l-footer-nav {
  width: 70%;
  margin: 0 auto;
}

.l-footer .l-footer-nav li + li {
  border-top: 1px dotted #ccc;
}

@media screen and (min-width: 768px) {
  footer .logo-secondary svg {
    width: 20%;
  }
  .l-footer {
    padding-top: 10em;
  }
  .l-footer .l-flex {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .l-footer .l-contact-block a {
    display: block;
    width: 40%;
    padding: 0 2em;
  }
  .l-footer .l-contact-block a + a {
    border-left: 1px dashed #ccc;
  }
  .l-footer .l-footer-nav {
    line-height: 3em;
  }
  .l-footer .l-footer-nav li {
    width: 20%;
  }
  .l-footer .l-footer-nav li + li {
    border-top: none;
    border-left: 1px dotted #666;
  }
}

/* ===== min-width: $tab ===== */
@media screen and (min-width: 1024px) {
  .to-contact {
    line-height: 10;
  }
}

/* ===== min-width: $pc ===== */
